@import "../constants/background";
@import "../fonts/fonts";
@import "../constants/colors";

.container {
  max-width: 600px;
}

.header {

  &__hamburger {
    display: none;
  }

  &__menu {
    position: static;
    display: block;
    background: none;
    border-radius: 0;

    &-list {
      display: flex;
      flex-direction: row;
    }

    &-item {
      border-top: none;
      border-bottom: 2px solid transparent;

      &:hover {
        border-bottom: 2px solid $link-color-hover;
      }
    }

    &-link {
      padding: 10px;

      &:hover {
        background: none;
      }
    }
  }


  &__contacts {

    &__tel-icon {
      font-size: 18px;
      line-height: 18px;
    }

    &__tel-link {
      font-size: 18px;
      line-height: 18px;
    }

    &__email-icon {
      font-size: 18px;
      line-height: 18px;
    }

    &__email-link {
      font-size: 18px;
      line-height: 18px;
    }
  }

  &__socials {

    &-list {
      padding: 10px;
    }

    &-item {
      margin-right: 10px;

      &-link {
        font-size: 36px;
        line-height: 38px;
      }
    }
  }
}